.head-container {
    border-bottom: 1px solid black;
    height: 75px;
    margin: 0 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head-container a {
    display: flex;
    height: 80%;
    align-items: center;
    font-size: 18px;
    text-decoration: none;
    color: black;
    padding: 0 50px;
    cursor: pointer;
}